Subject: [PATCH v2] ARM: mvebu: add support for the Linksys WRT1900ACS (Shelby)

From: [email-masked] (Gregory CLEMENT)
Date: Wed, 08 Mar 2017 09:54:16 +0100

Hi Ralph,
 
 On mar., mars 07 2017, Ralph Sennhauser <[email-masked]> wrote:

> On Tue, 07 Mar 2017 18:27:21 +0100
> Gregory CLEMENT <[email-masked]> wrote:
>> 
>> It is now in mvebu/dt and in the same time I fixed the title to:
>> "ARM: dts: armada-385: add support for the Linksys WRT1900ACS
>> (Shelby)"
>> 
>> Gregory
>> 
>
> Thanks
> Ralph
>
> PS: The sort order got mixed with armada-385-synology-ds116.dtb while
> merging which got added minutes earlier in arch/arm/boot/dts/Makefile.

Thanks for info, I've fixed it now.

>
> PPS: There was also the request of using SPDX tags to v1 after v2 got
> merged from Rob Herring and a no by Russell King. I took it as no
> action required, you might want to have a look though.

I saw this and it was the first time I see this kind of request about
SPDX tags. Given the answer from Russell Kng I don't plan to do
anything for now.

Thanks,

Gregory

-- 
Gregory Clement, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com